.calendar {
  position: relative;
  overflow: hidden;
  text-transform: capitalize;
  text-align: center;
  font: 15px/1em inherit;
  color: #545A5C; }
  .calendar a {
    text-decoration: none;
    color: inherit; }
  .calendar header .simple-calendar-btn {
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #121212;
    border-radius: 50%;
    border: 2px solid #000000; }
  .calendar header .simple-calendar-btn:hover {
    background: #CBD1D2;
    color: white; }
  .calendar header .simple-calendar-btn:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 8px;
    width: 8px;
    height: 8px;
    border-style: solid;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    transform-origin: center center; }
  .calendar header .btn-prev {
    top: 0;
    left: 49px;
    transform: rotate(-180deg); }
  .calendar header .btn-next {
    top: 0;
    right: 63px; }
    .calendar header .btn-next:before {
      transform: rotate(45deg); }
  .calendar header .month {
    padding: 0;
    margin: 0; }
    .calendar header .month .year {
         font-size: 18px;
    font-weight: 600;
    float: right;
    position: relative;
    left: -145px;
    color: #000000;
        
    }
  .calendar table {
    width: 100%;
    margin: 20px 0;
    border-spacing: 0px; }
  .calendar thead {
    font-size: 23px;
    font-weight: 600; }
  .calendar td {
      padding: 0px !important;border: 1px solid #0e171c; }
  .calendar .day {
  position: relative;
    /* display: inline-block; */
    /* width: 2.5em; */
    /* height: 2.5em; */
    line-height: 38px;
    /* border-radius: 50%; */
    border: 2px solid transparent;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
  
  }
  .ps-1{    padding-top: 27px;}
 .calendar .day.has-event{
         background:#767a7c;
            
  }
  .calendar table thead td{
        padding: 4px 0px !important;
    font-size: 16px;
      
  }
  select.form-control:not([size]):not([multiple]) {
    height: 42px;
    border: 1px solid #766f6f;
        color: #000;
}
  .selectte .form-group .form-control{    height: 47px;    border: 1px solid #766f6f;}
  .booknow .btn{    background: #000;}


.celenderbox{background: #30383c21;
    padding: 18px;
    border-radius: 8px;}
    
   .celenderbox .title{    text-align: center;
    color: #000000;}
    .calendar .day:hover {
      border: 2px solid #008000; }
    .calendar .day.today {
      background: #ff5722;
      color: white; }
      .calendar .day.today.has-event:after {
        background: white; }
    .calendar .day.wrong-month {
      color: #CBD1D2; }

      .calendar tbody {
        width: 100%;
        background: #008000; }

    .calendar .day.wrong-month:hover {
      border: 2px solid transparent; color: #000;    display: none;}
    .calendar .day.has-event:after {
      content: '';
      position: absolute;
      top: calc(50% + .6em);
      left: calc(50% - 2px);
      width: 4px;
      height: 4px;
      border-radius: 50%;
      background: #6691CC; }
   /*   
    .calendar .day.disabled {
      cursor: default; }
      */
      .calendar table thead {
      
          padding-top: 3px!important;
          padding-bottom: 3px!important;
          color: #fff;
          text-align: center;
          background: #30383c;
          border: 1px solid #fff!important;
    }



      .calendar .day.disabled:hover {
        border: 2px solid green; }
  .calendar .event-container {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 70px;
    background: #545A5C;
    box-sizing: border-box; }
    .calendar .event-container .event-wrapper {
      overflow-y: auto;
      max-height: 100%; }
    .calendar .event-container .close {
      position: absolute;
      width: 30px;
      height: 30px;
      top: 20px;
      right: 20px;
      cursor: pointer; }
      .calendar .event-container .close:before, .calendar .event-container .close:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 2px;
        height: 100%;
        background-color: #CBD1D2; }
      .calendar .event-container .close:before {
        transform: rotate(45deg); }
      .calendar .event-container .close:after {
        transform: rotate(-45deg); }
    .calendar .event-container .event {
      position: relative;
      width: 100%;
      padding: 1em;
      margin-bottom: 1em;
      background: #6691CC;
      border-radius: 4px;
      box-sizing: border-box;
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12);
      text-align: left;
      color: white; }
      .calendar .event-container .event-date {
        margin-bottom: 1em; }
      .calendar .event-container .event-hour {
        float: right; }
      .calendar .event-container .event-summary {
        font-weight: 600; }
  .calendar .filler {
    position: absolute;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: #545A5C;
    transform: translate(-50%, -50%); }
    
@media (max-width: 479px) and (min-width: 320px){
.celenderbox {
   
    padding: 7px;
    border-radius: 8px;
}
.calendar header .month .year {
    font-size: 14px;
    font-weight: 100;
    float: right;
    position: relative;
    left: -120px;
}
.nav-brand{    padding: 0px 0px !important;}
.calendar table thead td{    padding: 1px 0px !important;
    font-size: 12px;}

}    
    
    
    
    